golang-pault-go-ykpiv
high level cgo wrapper around libykpiv.so.1

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/golang-pault-go-ykpiv

general

source
golang-pault-go-ykpiv (extra, golang)
version
1.3.2-1
maint
Debian Go Packaging Team (a), Paul Tagliamonte (u)
std-ver
4.5.1
VCS
Git (browse)

versions ... ...pool

testing
save 1.3.1-1
unstable
save 1.3.2-1
Ubuntu
1.3.1-1

binaries

todo

  • A new upstream version is available: 1.3.4, you should consider packaging it.

problems

testing migration

  • This package is part of the ongoing testing transition known as auto-yubico-piv-tool. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
excuses:
  • Migration status for golang-pault-go-ykpiv (1.3.1-1 to 1.3.2-1): BLOCKED: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Issues preventing migration:
  • Depends: golang-pault-go-ykpiv yubico-piv-tool (not considered)
  • Invalidated by dependency
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/g/golang-pault-go-ykpiv.html
  • Required age reduced by 3 days because of autopkgtest
  • Required age is not allowed to drop below 2 days
  • 2 days old (needed 2 days)

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0